低危 任意代码执行漏洞

CVE编号

CVE-2019-7837

利用情况

暂无

补丁情况

官方补丁

披露时间

2019-05-23
漏洞描述
Adobe Flash Player版本32.0.0.171及更早版本,32.0.0.171及更早版本以及32.0.0.171及更早版本具有UAF漏洞。成功利用可能导致任意代码执行。<br>
解决建议
厂商已发布漏洞修复程序,请及时关注更新:
https://helpx.adobe.com/security/products/flash-player/apsb19-26.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 adobe flash_player * Up to
(including)
32.0.0.171
运行在以下环境
应用 adobe flash_player_desktop_runtime * Up to
(including)
32.0.0.171
运行在以下环境
系统 ubuntu_16.04 adobe-flashplugin * Up to
(excluding)
32.0.0.192ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_16.04.7_lts flashplugin-nonfree * Up to
(excluding)
32.0.0.192ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_16.04_lts flashplugin-nonfree * Up to
(excluding)
32.0.0.192ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_18.04 adobe-flashplugin * Up to
(excluding)
1:20190514.1-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_18.04.5_lts flashplugin-nonfree * Up to
(excluding)
32.0.0.192ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_18.04_lts flashplugin-nonfree * Up to
(excluding)
32.0.0.192ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_18.10 flashplugin-nonfree * Up to
(excluding)
32.0.0.192ubuntu0.18.10.1
阿里云评分
3.1
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-416 释放后使用
阿里云安全产品覆盖情况